﻿@model ViewModels.Support.TicketReplyCreateViewModel


<div class="panel panel-primary">
    <div class="panel-heading">پاسخ به تیکت</div>
    <div class="panel-body">
        @using (Html.BeginForm("_Reply", "Ticket"))
        {
            @Html.AntiForgeryToken()
            @Html.ValidationSummary(true)
            @Html.HiddenFor(c => c.TicketId)

            <div class="row">
                <div class="form-group">
                    <div class="col-lg-12">
                        @Html.LabelFor(model => model.Message, new { @class = "label-control" })
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-lg-12">
                        @Html.TextAreaFor(model => model.Message, new { @class = "form-control min-height", required = "required" })
                        @Html.ValidationMessageFor(model => model.Message)
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="form-group">
                    <div class="col-lg-12">
                        @Html.CheckBoxFor(model => model.IsOpen) @Html.LabelFor(model => model.IsOpen, new { @class = "label-control" })
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="form-group">
                    <div class="col-lg-12">
                        <input type="submit" value="ثبت" class="btn btn-primary" />
                    </div>
                </div>
            </div>
        }
    </div>
</div>
